Subject: RE: Reliability and Security Arguments (RTOs)
From: [email-masked]
To: [email-masked], [email-masked]
Cc: [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked]
Date: Fri, 5 Oct 2001 11:33:55 -0700 (PDT)

John - thanks for checking, I have the article in question.

I have been working on some Enron positions on this issue based on that article and some up-front actions Andy and I have encountered at NERC.

Here is an INTERNAL use only document for eveyone's use.
Please contace me if you have any questions,  I will be in the office all next week.

Joe Hartsoe: Please let me know any concerns from the pipeline perspective to ensure that the Enron message is consistent.
Charles
713-853-0348

 -----Original Message-----
From: 	Guerrero, Janel  
Sent:	Friday, October 05, 2001 12:17 PM
To:	Shelk, John; Yeung, Charles
Cc:	Steffes, James D.; Robertson, Linda
Subject:	RE: Reliability and Security Arguments (RTOs)

Jim,

I will provide you with a draft of what we have to date.  

 -----Original Message-----
From: 	Shelk, John  
Sent:	Friday, October 05, 2001 10:22 AM
To:	Yeung, Charles
Cc:	Guerrero, Janel; Steffes, James D.; Robertson, Linda
Subject:	Reliability and Security Arguments (RTOs)

This responds to Charles's voice mail and the RTO conference calls that Janel has been on where we have discussed responding to those who say the heightened interest in security is a reason NOT to do large RTOs.  Jim Steffes is the EPSA witness on reliability and other issues at a Barton subcommittee hearing next Wed., Oct. 10th.  While the written testimony filed for the Sept. 11 hearing that was canceled is still operative, Jim's oral remarks can be whatever he wishes.  Also, even if he does not raise it in his opening statement, the issue will no doubt come up by others or in Q&A.

Thus -- any talking points need to be ready by Tuesday for this hearing.  Does not have to be anything fancy or hand-out quality.  Just something for Jim to consider using.  Charles, I do not recall any specific articles on what NERC said, but Sarah Novosel said she would check since she thought there was something like what you raised in your voice mail.